Subject: RE: [lojban] li'i (was: Another stab at a Record on ce'u

From: "And Rosta" <[email-masked]>
Date: Fri, 31 Aug 2001 18:04:01 +0100

pc:
> As near as I can make out from what And says in recognizable Lojban 
> or English, the use of the second argument is application of the argument to 
> the (first?) lambda variable in the the phrase, i.e., <le si'o ce'u broda be 
> mi> = <le du'u mi broda> (different "quotes" since the stuff inside is not 
> obviously Lojban). 

I have not said anything even remotely like this, unless by some calamitous
typing error while tired.

{le si'o ce'u broda kei be mi} = my notion of Broda

However, I did say that when people think they want a ce'u in li'i,
what they really want is not a ce'u but a variable bound to le se li'i.

--And.